# Uses of Class
be.e_contract.ejsf.component.storage.StorageItem

Packages that use StorageItem
Package
Description
be.e_contract.ejsf.component.storage

## Uses of StorageItem in be.e_contract.ejsf.component.storage

Methods in be.e_contract.ejsf.component.storage that return types with arguments of type StorageItem
Modifier and Type
Method
Description
`List<StorageItem>`
StorageGetItemsComponent.`getStorageItems()`